﻿.pic_hov:hover
{
    opacity: 0.7;
}

a:hover
{	
    opacity: 0.7;
    color: red;
}

a.ud
{
position: relative;
z-index: 20;
}
  
a.ud:hover
{
z-index: 30;
}

a.ud span.udc
{
display: none;
}

a.ud:hover span.udc
{ 
display: block;
position: absolute;
font:bold 12px verdana;
text-align: center;
top: 2px;
left: 30px;
width: 85px;
padding: 2px 5px;
border: 1px solid blue;
background-color: #ffc680;
border-radius:5px; 
}
